div#menu ul ul,
div#menu ul li:hover ul ul,
div#menu ul li:hover ul ul ul
{ display: none;}

div#menu ul li:hover ul,
div#menu ul ul li:hover ul,
div#menu ul ul ul li:hover ul
{display: block;}

div#menu_left ul ul,
div#menu_left ul li:hover ul ul,
div#menu_left ul li:hover ul ul ul
{ display: none;}

div#menu_left ul li:hover ul,
div#menu_left ul ul li:hover ul,
div#menu_left ul ul ul li:hover ul
{display: block;}
